#!/bin/bash
#
# Use real GPS data with uncertainties
#
D=Herring_vel_edited_072011.txt
R=-R122.5W/115W/32.7N/40N
#
#  clean out old files
#
rm -f data.lluv
#
# reformat the data and make sure uncertainties are > 0.5 mm/yr
#
gmt select $D $R -fg | awk '{su=($7<0.5?0.5:$7);sv=($8<0.5?0.5:$8);print($1-360.,$2,$3,$4,su,sv) }' > data.lluv
